Subject: [netatalk-admins] Slow Performance with Photoshop 4.0

From: "Jonathan R. Wilner" <[email-masked]>
Date: Tue, 03 Feb 1998 20:07:09 -0500

Using Netatalk 1.4b2 on Solaris 2.6 (Sparc/Ultra30) w/all the patches, I
have really poor performance browsing directories from Adobe Photoshop
4.0, but not with any other application.

Photoshop takes 15+ minutes to return a list of files in my home
directory vs < 15 seconds for any other program.  Additionally, the
Solaris machine reports afpd running > 15 % of CPU., which is really
unusual.  Once it returns the list, performance is fine, but clearly
there is a problem.

Has anyone else experienced anything like this? Is it due to some sort
of thumbnail generation? Thanks in advance.

--
Jonathan Wilner
Delaware Investment Advisers
Philadelphia, PA

[email-masked]